ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike McNally ...@works.com>
Subject Re: Dropping JDK 1.1 support
Date Fri, 14 Mar 2003 12:54:32 GMT
> Ditto for me, 1.4 would be my recommendation. I don't know anyone
> using jdk 1.3 or earlier.

Well, 1.3.1 is widely deployed in commercial production environments.

--
[ you are my main foo ] Mike McNally -- m5@works.com

Mime
View raw message